[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TCustomConnection.DataSets

Datasets linked to this connection

## Declaration

Source position: db.pas line 2034

`public property TCustomConnection.DataSets[Index: LongInt] : TDataSet read GetDataSet;`

## Description

Datasets allows indexed access to the datasets connected to this connection. Index is a zero-based indexed, it's maximum value is DatasetCount-1.

## See also

DatasetCount |  | Number of datasets connected to this connection